# textdomain: bl_decoblocks

##[ src/concrete.lua ]##
(slab)=(плита)
(stair)=(сходи)
Black concrete=Чорний бетон
Blue concrete=Синій бетон
Dark grey concrete=Темно-сірий бетон
Grey concrete=Сірий бетон
Light grey concrete=Світло-сірий бетон
Red concrete=Червоний бетон
